{ pkgs, ...}:

{
  home.packages = with pkgs; [
    libreoffice
    onlyoffice-bin
    vlc
    signal-desktop
    unstable.webcord
    unstable.localsend
    bitwarden
    pavucontrol
    unstable.youtube-music
    unstable.organicmaps
    unstable.cubiomes-viewer
    bottles

    # Image editing
    gimp
    inkscape

    # CLI tools
    cloc
  ];
}
